/* Seção Sustentabilidade */
.sustainability {
    padding: 0;
    background-color: var(--color-background);
}

.sustainability-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 600px; /* Reduzindo a altura */
    width: 100%;
    margin: 0;
    padding: 0;
}

.sustainability-content {
    display: flex;
    width: 100%;
    height: 100%;
}

.sustainability-left,
.sustainability-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    background-size: cover; /* Faz com que a imagem cubra toda a área */
    background-position: center center; /* Centraliza a imagem */
    background-repeat: no-repeat; /* Evita repetição da imagem */
}

.top-box {
    flex: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-tertiary); /* Cor de fundo */
    margin: 0;
    padding: 20px;
    text-align: left; /* Alinhar texto à esquerda */
}

.top-box h2 {
    font-family: 'Harabara', "Libre Franklin", sans-serif;
    font-weight: 700;
    color: #ffffff;
    font-size: 50px; /* Tamanho da fonte ajustado */
    margin: 0;
    line-height: 1.2;
    text-align: left; /* Alinhar texto à esquerda */
    letter-spacing: 1px; /* Adiciona espaçamento entre as letras */
}

.top-box h2 span {
    display: block;
    font-family: 'Harabara', "Libre Franklin", sans-serif;
    font-weight: 700;
    color: #ffffff; /* Cor da frase */ 
    font-size: 50px; /* Tamanho da fonte ajustado */
    letter-spacing: 1px; /* Adiciona espaçamento entre as letras */
}

.bottom-boxes {
    display: flex;
    flex: 1;
    margin: 0;
    padding: 0;
}

.bottom-box {
    flex: 1;
    background-size: cover;
    background-position: center;
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
    min-height: 300px; /* Altura mínima ajustada */
}
